<div class="card card-register mx-auto mt-5">
    <div class="card-header">Register an Account</div>
    {{#each errors}}
    <div class="alert alert-danger">{{message}}</div>
    {{/each}}
    <div class="card-body">
        <form action="/register" method="post" enctype="multipart/form-data">
            <div class="form-group">
                <div class="form-row">
                    <div class="col-md-6">
                        <label for="exampleInputName">First name</label>
                        <input value="{{firstName}}" name="firstName" class="form-control" id="exampleInputName"
                            type="text" aria-describedby="nameHelp" placeholder="Enter first name">
                    </div>
                    <div class="col-md-6">
                        <label for="exampleInputLastName">Last name</label>
                        <input value="{{lastName}}" name="lastName" class="form-control" id="exampleInputLastName"
                            type="text" aria-describedby="nameHelp" placeholder="Enter last name">
                    </div>
                </div>
            </div>

            <div class="form-group">
                <label for="livesin">Where do you live?</label>
                <input value="{{livesin}}" name="livesin" class="form-control" id="exampleInputName" type="text"
                    aria-describedby="nameHelp" placeholder="Enter your place">
            </div>

            <div class="form-group">
                <label for="exampleInputEmail1">Email address</label>
                <input value="{{email}}" name="email" class="form-control" id="exampleInputEmail1" type="email"
                    aria-describedby="emailHelp" placeholder="Enter email">
            </div>
            <div class="form-group">
                <label for="facebook">Your facebook link</label>
                <input value="{{facebook}}" name="facebook" class="form-control" id="facebook" type="text"
                    aria-describedby="nameHelp" placeholder="Enter facebbok link">
            </div>
            <div class="form-group">
                <label for="github">Your Github link</label>
                <input value="{{github}}" name="github" class="form-control" id="github" type="text"
                    aria-describedby="nameHelp" placeholder="Enter email">
            </div>
            <div class="form-group">
                <div class="form-row">
                    <div class="col-md-6">
                        <label for="exampleInputPassword1">Password</label>
                        <input name="password" class="form-control" id="exampleInputPassword1" type="password"
                            placeholder="Password">
                    </div>
                    <div class="col-md-6">
                        <label for="exampleConfirmPassword">Confirm password</label>
                        <input name="passwordConfirm" class="form-control" id="exampleConfirmPassword" type="password"
                            placeholder="Confirm password">
                    </div>
                    <div class="form-group">
                        <label for="profilepicture">Upload a profile picture (150*150)</label>
                        <input name="profilepicture" type="file" class="form-control">
                    </div>
                    <div class="form-group">
                        <label for="coverphoto">Upload a cover photo (850*360)</label>
                        <input name="coverphoto" type="file" class="form-control">
                    </div>
                </div>
            </div>
            <button type="submit" class="btn btn-primary btn-block">Register</button>
        </form>
        <div class="text-center">
            <a class="d-block small mt-3" href="/login">Login Page</a>
            <a class="d-block small" href="forgot-password.html">Forgot Password?</a>
            <a class="d-block small" href="/">Home Page?</a>
        </div>
    </div>
</div>